/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme für Divi Theme by Elegant Themeson CHECK5
 Author:         Rainer Deckert
 Author URI:     https://check5.de
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */
/*
.moove-gdpr-branding-cnt span{visibility:hidden;}
.moove-gdpr-branding-cnt span:before{content:"CHECK5";visibility:visible;}*/
.lang-item img
{
    width: 30px !important;
    height: 20px !important;
}
h4{font-family:"Exo 2" !important;font-weight:700;color:#fff;font-size:20px;margin: 0 0 20px 0;}
.f_ul{list-style: none !important;
    padding-left: 0 !important;
    margin-left: 0 !important;}
.f_ul li{color:#ccc;font-size:18px;}
.f_ul a{color:#ccc;font-size:18px;}
.f_ul li:has(a)::before {
  content: "➚";
  margin-right: 8px;
  font-size: 14px;
}

.grid-2x3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    align-items: start;
}

/* Divi Module sauber einpassen */
.grid-2x3 .et_pb_module {
    margin-bottom: 0 !important;
}

@media (max-width: 980px) {
    .grid-2x3 {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px) {
    .grid-2x3 {
        grid-template-columns: 1fr;
    }
}


